Package Details: raspotify-git 0.14.0.r0.822c0d8-2

Git Clone URL: https://aur.archlinux.org/raspotify-git.git (read-only, click to copy)
Package Base: raspotify-git
Description: A spotify connect client that just works
Upstream URL: https://github.com/dtcooper/raspotify
Licenses: MIT
Submitter: lilmike
Maintainer: lilmike
Last Packager: lilmike
Votes: 0
Popularity: 0.000000
First Submitted: 2020-07-15 15:38
Last Updated: 2020-11-12 20:16

Dependencies (2)

Required by (0)

Sources (3)

Latest Comments

lilmike commented on 2020-11-12 20:20

gcc and pkgconf are in base-devel, which packages don't include in makedepends according to package guidelines. Also added raspotify to audio group

Alden commented on 2020-11-11 05:05

also requires gcc as a build depend

Alden commented on 2020-11-11 04:41

Please add pkg-config as a dependency. build failed when compiling alsa-sys until i manually installed pkg-config

baderas commented on 2020-10-29 21:24

Please add the user raspotify to group audio (default user with which raspotify is started by systemd), otherwise errors like "ERROR:librespot_playback::player: Could not start audio: Alsa error: PCM open failed" occur.